Skip to main content
`Ctrl`+`K`

# DMSwarmRemovePointAtIndex

Removes a specific point from the `DMSWARM`

## Synopsis

    #include "petscdmswarm.h"
    PetscErrorCode DMSwarmRemovePointAtIndex(DM dm, PetscInt idx)

Not Collective

## Input Parameters

- dm - a `DMSWARM`

- idx - index of point to remove

## See Also

`DM`, `DMSWARM`, `DMSwarmRemovePoint()`

## Level

beginner

## Location

src/dm/impls/swarm/swarm.c

Index of all DMSwarm routines
Table of Contents for all manual pages
Index of all manual pages